@charset "utf-8";
/* CSS Document */

/* Для всех мобильных устройств */
@media only screen and (max-width: 1280px) {
    /* Стили для телефонов и планшетов */
	body {
		grid-template-columns: auto;
		font-size: 1.25em;
	}
	p {
    font-size: 1.5em;
	}
	.menu_up {
		max-width: 100%;
		width: 100%;
	}
	.fa-bars {
    font-size: 1.5em;
	}
	.tel a {
    color: rgba(213, 182, 154, 1.00);
    line-height: 80px;
    font-size: 1.25em;
	}
	.header {
display: flex;
flex-direction: row;	
	}
	.name {
		bottom:150px;
	}
	.hinfo {
		bottom:350px;
		top:auto;
		right: 50px;
	}
	.name h1 {
    text-align: center;
	}
	.menu-list {
  top: 80px;
	}
	.menu-item {
    display: block;
    padding: 50px 50px;
    color: rgba(255, 255, 255, 1.00);
    font-size: 1.5em;
    text-align: left;
    text-decoration: none;
     font-weight: bold; 
}
	.photo {
    width: 100%;
	}
	section .left {
    width: 100%;
    height: auto;
    float: left;
	margin-bottom: 150px;
}
	section .right {
    width: 100%;
    height: auto;
    float: right;
	}
	#me .right {
		height: auto;
	}
	#direction li {
		font-size: 1em;
	}
	#direction .left img {
    height: auto;
	}
	#requests li {
		font-size: 1.5em;
	}
	#education li {
		font-size: 1.5em;
	}
	#education .right {
		height: auto;
	}
}